/*------------------------------------------------------------------

-------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,800,700italic,800italic);

/* ----------------
 [1. Common styles]
 */
html { height:100%; }
body { font-family:'Open Sans',sans-serif; font-size:13px; overflow-x:hidden; -webkit-font-smoothing:antialiased; background-image: url("../data/furniture/bg-furniture.jpg"); background-repeat: repeat;}
body.is-ontop { margin-top:53px; }
body .wraper{max-width: 1370px; margin: 0 auto; background-color: #fff; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2); -moz-box-shadow: 0 0 5px rgba(0,0,0,.2); box-shadow: 0 0 5px rgba(0,0,0,.2);}
h1 { font-size:44px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
a { color:#666; }
a:hover { color:#00b0ff; text-decoration:none; transition:all 0.2s; 
-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;}
a:focus { text-decoration:none; }
.fa { line-height:inherit; }
.bold { font-weight:bold; }
.alignleft { float:left; }
.alignright { float:right; }
.btn-fb-login { width:65px; height:22px; background:url('../images/fb.jpg') no-repeat; display:inline-block; margin-top:5px; font-size:0; border:none !important; }
.button { padding:10px 20px; background:#ff9d11; color:#fff; border: 1px solid #ff9d11;}
.button > span{color:#fff; }
.button-sm { padding:5px 10px; }
.button:hover { background:#fff; color: #00b0ff; border: 1px solid #00b0ff;}
.button:hover > span{color: #00b0ff }
.input { border-radius:0; border:1px solid #eaeaea; -webkit-box-shadow:inherit; box-shadow:inherit; }
.button .fa { line-height:inherit; }
.text-center { text-align:center; }
.text-left { text-align:left; }
.text-right { text-align:right; }
img.alignleft { margin:0 20px 15px 0; }
img.alignright { margin:0 0 15px 20px; }
.clearfix:before { content:""; display:table; }
.container { padding-left:0; padding-right:0; }
.loader { position:fixed; left:0; top:0; width:100%; height:100%; z-index:9999; background:#fff url('../images/Preloader_4.gif') 50% 50% no-repeat; }
.tab-container { position:relative; }
.tab-container .tab-panel { position:absolute; top:0; left:0; width:100%; opacity:0; visibility:hidden; }
.tab-container .active { opacity:1; visibility:inherit; position:inherit; -vendor-animation-duration:0.3s; -vendor-animation-delay:1s; -vendor-animation-iteration-count:infinite; }
.navbar{min-height: auto; border: 0; border-radius: 0; margin-bottom: 20px; margin-top: 55px}
.category, .top-product, .margin{margin: 0 35px}
.wrapper{max-width: 1270px; margin: 0 auto; background-color: #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.31), inset 0 0px #f2f1f1;
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,.31), inset 0 0px #f2f1f1;
  box-shadow: 0 1px 5px rgba(0,0,0,.31), inset 0 0px #f2f1f1;}
  /*-----------------
 [ 2.1 Header top]
 */
.header-top {background-color: #f7f7f7;}
.header-top .top-right { float:right; }
/*-----------------
 [ 2.1.1 Tool setting]
 */
.tool-setting{float: left; padding: 11px 0; padding-left: 35px}
.tool-setting .currency .dropdown > a,.tool-setting .language .dropdown > a {font-size: 13px; color:#5f5f5f; text-transform:uppercase; display:inline-block; line-height: 15px; padding: 0 16px; border-left: 1px dotted rgba(25, 25, 25, 0.2)}
.tool-setting .currency .dropdown.open > a,.tool-setting .language .dropdown.open > a {color: #4b8a01}

/*.tool-setting .currency .dropdown > a:after,.tool-setting .language .dropdown > a:after {content: "\f0d7"; font-family: "FontAwesome"; font-size: 11px; color: #5f5f5f; padding-left: 5px}*/
.tool-setting .dropdown-menu{min-width: 100px; background-color: #fff; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25); box-shadow: 0 1px 3px rgba(0,0,0,.25); border-radius: 0; border: 0; padding: 10px 0; left: calc(50% - 50px); margin: 0}
.tool-setting  .currency,.tool-setting  .language, .top-search{ display:inline-block; position: relative;}
.tool-setting .currency .dropdown .dropdown-menu li a,.tool-setting .language .dropdown .dropdown-menu li a{font-size: 13px; text-transform: uppercase; color: #8c8c8c; line-height: 20px; text-align: center; padding: 3px 0}
.tool-setting .currency .dropdown .dropdown-menu li a:hover,.tool-setting .language .dropdown .dropdown-menu li a:hover{background-color: transparent; color: #00b0ff}
.currency .dropdown-menu, .language .dropdown-menu{display: block; opacity: 0; visibility: hidden; top: calc(100% + 40px); transition: all 0.5s; -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;}
.currency .dropdown.open .dropdown-menu, .language .dropdown.open .dropdown-menu{opacity: 1; visibility: visible; top: calc(100% + 12px)}
.login-register, .cart-block{display: inline-block; vertical-align: middle;}
/*-----------------
 [ 2.1.1 Login and Register]
 */
 
.login-register{padding-right: 22px; border-right: 1px dotted rgba(25, 25, 25, 0.2)}
.login-register .user { display: block;}
.login-register .user .top-link{line-height: 15px}
.login-register .user .top-link li {display:inline-block; line-height: 15px}
.login-register .user .top-link li:after{content: "/"; font-size: 15px; line-height: 13px; display: inline-block; vertical-align: middle; color: #5f5f5f; padding-left: 2px}
.login-register .user .top-link li:last-child:after{display: none;}
.login-register .user .top-link li a { color:#5f5f5f; display: inline-block;}
.login-register .user .top-link li a:hover{color: #4b8a01}

/*-----------------
 [ 2.1.2 Top right]
 */
/*-----------------
2.1.2.1 Shopping cart
 */
.cart-block { position:relative; }
.cart-block .cart .label-cart, .cart-block .cart .cart-icon{line-height: 40px; color: #5f5f5f; padding-right: 5px; display: inline-block;}
.cart-block .cart-block-content { position:absolute; width:336px; background-color:#fff; -webkit-box-shadow:0 1px 3px rgba(0,0,0,.25); -moz-box-shadow:0 1px 3px rgba(0,0,0,.25); box-shadow:0 1px 3px rgba(0,0,0,.25); right:0; top:calc(100% + 50px); z-index: 10; transition: all 0.5s; -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;opacity: 0; visibility: hidden;}
.cart-block .cart-block-content.open {top: calc(100% + 1px); opacity: 1; visibility: visible;}
.cart-block .cart { padding: 0 25px;}
.cart-block .cart .cart-icon {font-size:16px;}
.cart-block .cart .item-totall { display:inline-block; width:20px; height:20px; line-height:20px; text-align:center; color:#fff; background-color:#4b8a01; border-radius:50%; margin: 10px 0}
.cart-block-list .product-list li:hover img{-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
.cart-block-list .product-list li .p-name{font-size: 15px; color: #383838; line-height: 20px; margin-top: -3px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.cart-block-list .product-list li .p-right .price, .cart-block-list .product-list li .p-right .qty{font-size: 15px; line-height: 15px; font-weight: 600;}
.cart-block-list .product-list li .p-right .price{color: #4b8a01}
.cart-block-list .product-list li .p-right .qty{color: #e91717}
.cart-block-list .product-list li .p-right .qty{display: inline-block;}
.cart-block-list .product-list li .p-right .remove_link{color: #e91717; font-size: 13px; text-transform: capitalize; float: right;}
.cart-block-list .product-list li .product-star{padding: 13px 0}
.cart-block-list .product-list li .p-right .price{padding-bottom: 15px}
.cart-block-list{border-bottom: 1px solid #e6e6e6; margin-bottom: 23px}
.cart-block .cart-block-content { padding:30px; overflow:hidden; }
.cart-block .cart-block-content .product-info {display:block; overflow:hidden; padding-bottom:30px; }
.cart-block .cart-block-content .product-info .p-left { width:90px; display: inline-block;}
.cart-block .cart-block-content .product-info .p-left .remove_link { position:absolute; left:0; top:0; }
.cart-block .cart-block-content .product-info .p-left .remove_link:after { content:''; background:url("../images/delete_icon.png") no-repeat center center; font-size:0; height:9px; width:9px; display:inline-block; line-height:24px; }
.cart-block .cart-block-content .product-info .p-right {display: inline-block; padding-left: 25px}
.cart-block-content .total-cart, .cart-block-content .shipping{margin-top: 7px}
.cart-block-content .total-cart .total-price, .cart-block-content .shipping .ship-price{ font-size:15px; color:#383838; font-weight: 600}
.cart-block-content .total-cart .title, .cart-block-content .shipping .title{ font-size:15px; color:#383838; text-transform: uppercase;}
.cart-block .cart-button .btn-checkout{display: block; font-size: 16px; font-weight: 600; text-transform: uppercase; color: #8c8c8c; background-color: transparent; line-height: 43px; text-align: center; margin-top: 25px; border-width: 1px; border-style: solid; border-color: #bdbdbd}
.cart-block .cart-button .btn-checkout:hover{color: #fff; background-color: #4b8a01; border-color: #4b8a01}
.cart-block .cart-block-content .toal-cart { margin-top:10px; }
.cart-block .cart-block-content .cart-buttons { overflow:hidden; width:100%; }
.cart-block .cart-block-content .cart-buttons a { width:50%; float:left; margin-top:12px; text-transform:uppercase; font-size:13px; padding:10px 0; text-align:center; }
.cart-block .cart-block-content .cart-buttons a:hover { opacity:0.8; }
.cart-block .cart-block-content .cart-buttons a.btn-my-cart { background:#eee; }
.cart-block .cart-block-content .cart-buttons a.btn-check-out { background:#ff3366; color:#fff; }

/*-----------------
 [2.2 Main header]
 */
 /*-----------------
 [2.2.1 Main header content]
 */
 .main-header-content{padding-top: 40px}
 /*-----------------
 [2.2.1.1 Socials link]
 */
.social-link .social-list >li{display: inline-block; padding-top: 13px; padding-right: 26px}
.social-link .social-list >li a{font-size: 14px; color: #808080; display: block;  line-height: 30px; text-align: center;}
.social-link .social-list >li a:hover{color: #4b8a01;}
 /*-----------------
 [2.2.1.2 Logo]
 */
.main-header .logo{text-align: center;}
.main-header .logo > a{display: block; max-width: 146px; margin: 0 auto}

/*-----------------
 [ 2.2.2.3 Top search]
 */
.top-search{position: relative; display: inline-block; padding-right: 16px}
.top-search .form-drop{position: absolute; width: 390px; left: -50px; top: calc(100% + 15px); opacity: 0; visibility: hidden;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25);
    box-shadow: 0 1px 3px rgba(0,0,0,.25);
 transition: all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; z-index: 9; -webkit-transform: translate(0,-40px); -moz-transform: translate(0,-40px); -o-transform: translate(0,-40px); -ms-transform: translate(0,-40px); transform: translate(0,-40px);}
.top-search .form-drop:before{position: absolute; width: 100%; left: 0px; top: -13px; content: ""; height: 13px}
.top-search .search-icon{color: #5f5f5f; display: block;line-height: 15px; font-size: 15px}
.top-search .form-drop.open{opacity: 1; visibility: visible; -webkit-transform: translate(0,0px); -moz-transform: translate(0,0px); -o-transform: translate(0,0px); -ms-transform: translate(0,0px); transform: translate(0,0px);}
.top-search .form-drop .input-serach{margin: 0}
.top-search .form-drop input {height:50px; width: 100%; padding:0 50px 0 10px; background-color:#f7f7f7; line-height: 48px; border: 1px solid #f7f7f7; font-size: 12px; color: #4f4f4f}
.top-search .form-drop button { position:absolute; right:0; top:0; line-height:50px; width:50px; text-align:center; background-color: #efefef; color:#8c8c8c; font-size: 16px}
.top-search .form-drop button:hover{color: #fff; background-color: #4b8a01}
/*-----------------
 [2.2.2 Main header menu]
 */
 /*.main-header-menu{background-color: #fff;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25);-moz-box-shadow: 0 1px 3px rgba(0,0,0,.25);box-shadow: 0 1px 3px rgba(0,0,0,.25)}*/
.nav-top-menu{padding: 0}
.mega_dropdown .menu-banner{margin-bottom: 30px}
.menu-banner .content a{display: block; overflow: hidden;}
.menu-banner .content a img{transition: all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; webkit-transform: scale(1,1); -moz-transform: scale(1,1); -o-transform: scale(1,1); transform: scale(1,1);}
.menu-banner .content a:hover img{webkit-transform: scale(1.1,1.1); -webkit-transform-origin: top left; -moz-transform: scale(1.1,1.1); -moz-transform-origin: top left; -o-transform: scale(1.1,1.1); -o-transform-origin: top left; transform: scale(1.1,1.1); transform-origin: top left;}
.mega_dropdown.level1 > .block-container > a{font-size: 17px; color: #00b0ff; padding: 0; text-transform: uppercase; padding: 0; line-height: 30px; border-bottom: 1px solid rgba(56, 56, 56, 0.1); font-weight: 600}
.mega_dropdown.level1 > li:hover > a, .dropdown-menu.level1 > li:hover > a, .mega_dropdown.level1 > li > a:hover, .dropdown-menu.level1 > li > a:hover{background-color: transparent; color: #00b0ff}
ul.level2 > li > a{font-size: 14px; color: #4f4f4f; text-transform: capitalize; line-height: 35px; display: inline-block; vertical-align: middle;}
ul.level2 > li{position: relative;}
ul.level2 > li > a:hover{color: #00b0ff; background-color: transparent;}
.mega_dropdown ul.level2{margin-top: 20px}
#main-menu .dropdown-menu.mega_dropdown.level1{padding: 35px 35px 34px; background-image: url("../data/furniture/menu-img/bg-menu.png"); box-shadow: 0px -1px 3px #ededed}
.dropdown-menu .label-new, .dropdown-menu .label-sale{font-size: 10px; line-height: 15px; padding: 0 3px; display: inline-block; position: relative; vertical-align: middle; margin-top: -28px; margin-left: 14px}
.dropdown-menu .label-new:before, .dropdown-menu .label-sale:before{content: ""; position: absolute; border-width: 3px; border-color: transparent; border-style: solid; top: calc(50% - 3px); left: -6px}
.dropdown-menu .label-new:before{border-right-color: #4b8a01;}
.dropdown-menu .label-sale:before{border-right-color: #f13352}
#main-menu .dropdown-menu.level1 > li{position: relative;}
.dropdown-menu.level1 > li > a{padding: 0; font-size: 14px; color: #4f4f4f; line-height: 35px; text-transform: capitalize; position: relative;}
.home > .dropdown-menu.level1 > li > a{position: relative;}
.home > .dropdown-menu.level1 > li > a:before{content: ""; position: absolute; width: 5px; height: 5px; left: -10px; border-radius: 50%; bottom: 12px; display: none;}
.home > .dropdown-menu.level1 > li > a:hover:before{display: block;}

#main-menu .dropdown-menu.level1{padding: 10px 30px; min-width: 230px; top: 100%; }
#main-menu .dropdown-menu.level1 > li.dropdown > a:after{content: "\f0da"; position: absolute; top: 50%; right: 0}
#main-menu .level2.dropdown-menu{top: -35px; right: calc(100% + 40px); min-width: 125px; visibility: hidden; opacity: 0; display: block; transition: all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.3); -moz-box-shadow: 0 1px 5px rgba(0,0,0,.3); box-shadow: 0 1px 5px rgba(0,0,0,.3);}
#main-menu .dropdown-menu.level1 > li:hover .level2.dropdown-menu{right: calc(100% + 10px); opacity: 1; visibility: visible;}

#main-menu { padding:0;}
#main-menu .container-fluid { padding:0; }
#main-menu .navbar-header { display:none; }
#main-menu .navbar { border:none; margin:0; background:none; }
#main-menu .navbar-collapse {padding:0; text-align: center;}
#main-menu .navbar .navbar-nav>li>a { color:#383838; padding: 14px 30px; background:transparent; font-size:17px; text-transform:uppercase; font-weight:600; line-height: 65px}
#main-menu .navbar .navbar-nav>li:last-child>a { padding-right:0; }
#main-menu .navbar .navbar-nav>li:last-child>a { border-right:none; }
#main-menu .navbar .navbar-nav>li:hover,#main-menu .navbar .navbar-nav>li.active { color:#00b0ff; }
#main-menu .navbar .navbar-nav>li:hover>a,#main-menu .navbar .navbar-nav>li.active>a { color:#00b0ff;}
#main-menu .nav,#main-menu .collapse,#main-menu .dropup,#main-menu .dropdown { position:static; }
#main-menu .navbar-nav { float:none; text-align: center; display: inline-block;}
#main-menu .dropdown-menu {border:none; border-radius: 0; left:auto; -webkit-transition:all 0.3s ease-in-out 0s,-webkit-transform 0.5s ease-in-out 0s; transition:all 0.3s ease-in-out 0s,transform 0.5s ease-in-out 0s; -webkit-transform:translate(0,40px); -moz-transform:translate(0,40px); -o-transform:translate(0,40px); -ms-transform:translate(0,40px); transform:translate(0,40px); display:block; visibility:hidden; opacity:0; background:#fff;     box-shadow: 0px -1px 3px #ededed;}
#main-menu .dropdown-menu.container-fluid { padding:15px 30px; }
#main-menu .navbar-nav > li:hover > .dropdown-menu{ -webkit-transform:translate(0,0); -moz-transform:translate(0,0); -o-transform:translate(0,0); -ms-transform:translate(0,0); transform:translate(0,0); opacity:1; visibility:visible; }
#main-menu .level0 > li.dropdown:hover>a:before{ -webkit-transform:translate(0,0) rotate(45deg);  -moz-transform:translate(0,0) rotate(45deg);-o-transform:translate(0,0) rotate(45deg); -ms-transform:translate(0,0) rotate(45deg); transform:translate(0,0) rotate(45deg); opacity:1; visibility:visible; }
#main-menu .mega_dropdown .block-container {padding:0 15px; width: 25%; float: left;}

#main-menu .mega_dropdown .img_container { padding:0 0 5px; }
#main-menu li.dropdown>a:after { content:"\f0d7"; font-family:"FontAwesome"; font-size:12px; vertical-align:0; padding-left:7px; line-height:4px; display:inline-block; color: #7f7f7f; font-weight: 300}
#main-menu .level0 > li.dropdown>a:before {content: ""; position: absolute; bottom: -7px; left: calc(50% - 7px); border-width: 5px 6px 6px 5px; border-style: solid; border-color: #fff;/* -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg);  transform: rotate(45deg); */box-shadow: -2px -2px 3px #ededed; z-index: 1001; visibility: hidden; opacity: 0; -webkit-transition: all 0.3s ease-in-out 0s,-webkit-transform 0.5s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s,transform 0.5s ease-in-out 0s;
    -webkit-transform: translate(0,40px) rotate(45deg);
    -moz-transform: translate(0,40px) rotate(45deg);
    -o-transform: translate(0,40px) rotate(45deg);
    -ms-transform: translate(0,40px) rotate(45deg);
    transform: translate(0,40px) rotate(45deg);}
#main-menu li.dropdown:before { content:"\f0de"; font-family:"FontAwesome"; font-size:15px; color:#fff; padding-left:7px; position:absolute; bottom:-13px; right:48%; display:none; z-index:1001; }
#main-menu li.dropdown:hover:before { display:none; }
/*----------------
[3. Home slider]
*/
/*---------------
[4. Banner]
*/
.page-content .banner{padding-top: 25px}
/*----------------
[5. Page top]
*/
.control .owl-controls .owl-next { top:-56px; }
.control .owl-controls .owl-prev { top:-56px; left:inherit; right:30px; }
.popular-tabs .nav-tab { margin:0; padding:0; }
.popular-tabs .nav-tab { margin:0; overflow:hidden; }
.nav-menu .navbar-label{text-align: center;}
.nav-menu .navbar-label .title{text-align: center; position: relative; display: inline-block;}
.nav-menu .navbar-label .title span { font-size: 30px; text-transform: uppercase; color:#5f5f5f; font-weight:bold; line-height: 30px; position: relative; display: inline-block; z-index: 3; background-color: #fff; margin-bottom: 30px}
.nav-menu .navbar-label .title:before{content: ""; position: absolute; left: 0; bottom: -1px; height: 1px; width: 100%; background-color: #fafafa; z-index: 2; }
.nav-menu .navbar-label .title:after{content: ""; position: absolute; left: calc(50% - 23px); bottom: -7px; height: 12px; width: 26px; z-index: 3; background-image: url("../data/furniture/bg-product.png"); background-repeat: no-repeat; background-position: center; padding: 0 15px; background-color: #fff}
.popular-tabs .product-list li {overflow: hidden; }
.popular-tabs .product-list li .item{padding-bottom: 35px}
.subcribe-product p{color: #5f5f5f; line-height: 25px; text-align: center; margin: 0px auto; width: 50%; font-style: italic; margin-top: 22px}

/*------------------
[6. Testimonials]
*/


.testi-caption{position: relative; text-align: center; padding-top: 33px; margin-top: 80px;}
.testimonial-image{position: absolute; width: 65px; height: 65px; left: calc(50% - 32px); top: -32px}
.testimonial-image img{border-radius: 50%}
.testi-caption > p{color: #7f7f7f; font-style: italic; width: 55%; margin: 0 auto; line-height: 25px; padding: 25px 0 17px 0}
.testi-wrap .item{text-align: center; margin: 0 auto; background-color: #fef2f7}
.testimonial .testimonial-image{}
.testimonial .testimonial-desc{text-align: center;}
.testimonial .testimonial-desc .name{font-size: 18px; font-weight: 600; text-transform: capitalize; color: #4f4f4f; line-height: 40px}
.testimonial .testimonial-desc p{color: #9f9f9f; font-style: italic;}

.cavada-testimonial .bx-pager{text-align: center;}
.cavada-testimonial .bx-pager .bx-pager-item{display: inline-block; text-indent: -9999px; vertical-align: middle;}
.cavada-testimonial .bx-pager .bx-pager-item a{display: block; width: 20px; height: 3px; background-color: #a7a7a7}
.cavada-testimonial .bx-pager .bx-pager-item a.active{background-color: #00b0ff}
.testi-wrap .item .testimonial{padding: 0px 0 85px 0}
/*----------------------------
7.Category home page
*/
.category .nav-menu, .popular-tabs .nav-menu{margin-top: 70px; border: 0; margin-bottom: 45px}
.category .navbar-label{}
.nav-menu .nav-tab{padding: 0; text-align: center;}
.nav-menu .nav-tab .navbar-nav{float: none; margin-top: 40px}
.nav-menu .navbar-nav .product-cat{padding: 0 40px; float: none; display: inline-block; border-width: 1px; border-style: solid; border-color: #d6d5d5; margin-right: 31px}
.nav-menu .navbar-nav .product-cat.active, .nav-menu .navbar-nav .product-cat:hover{border-color: #4b8a01}
.nav-menu .navbar-nav .product-cat:last-child{margin-right: 0}
.nav-menu .navbar-nav .product-cat > a{padding: 0; font-size: 17px; color: #5f5f5f; font-weight: bold; line-height: 43px; position: relative; text-transform: uppercase;}
.nav-menu .navbar-nav .product-cat > a:hover, .nav-menu .navbar-nav .product-cat.active > a{color: #4b8a01; background-color: transparent;}
.category .bx-controls, .popular-tabs .bx-controls{text-align: center; margin-top: 30px}
.category .bx-controls .bx-pager, .popular-tabs .bx-controls .bx-pager{display: inline-block; padding: 0 10px; background-color: #fff}
.category .bx-controls:before, .popular-tabs .bx-controls:before{content: ""; height: 1px; width: 100%; display: block; margin-bottom: -10px; background-color: #f4f4f4}
.category .bx-controls .bx-pager-item, .popular-tabs .bx-controls .bx-pager-item{display: inline-block; text-indent: -9999px; vertical-align: middle; margin-right: 2px}
.category .bx-controls .bx-pager-item:last-child, .popular-tabs .bx-controls .bx-pager-item:last-child{margin-right: 0}
.category .bx-controls .bx-pager-item > a, .popular-tabs .bx-controls .bx-pager-item > a{display: block; width: 9px; height: 9px; border-radius: 50%; background-color: #cccccc}
.category .bx-controls .bx-pager-item > a.active, .popular-tabs .bx-controls .bx-pager-item > a.active{background-color: #00b0ff}

/*--------------------
[8. Services]
*//* Block Shipping */
.shipping-content .container{padding: 0 15px}
.shipping-content {margin-top: 70px; text-align: center;background-color: #f6f6f6;}
.shipping-content .item{border-right: 1px solid #e6e6e6; padding: 51px 0 49px}
.shipping-content .item:last-child{border-right: 0}
.shipping-icon, .shipping-text{display: inline-block; vertical-align: middle;}
.shipping-text{text-align: left; margin-left: 15px}
.shipping-icon a { border-width: 2px;border-style: solid;border-color:#00cf92; border-radius: 50%; -moz-border-radius: 50%;-webkit-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;color: #00cf92;display: inline-block; font-size: 35px; height: 65px; line-height: 65px;  text-align: center;width: 65px;}
.shipping-text h3 { color: #4f4f4f;font-size: 20px;font-weight: 600; text-transform: uppercase; line-height: 30px}
.shipping-text p { color: #6f6f6f; line-height: 30px}
/*end block shipping*/

/*------------------
[9. Blog]
*/
/*.blog{padding: 0px 0px 50px;}*/
.postcontent{margin-top: 25px}
.blog-image{position: relative; margin-left: 25px}
.blog-image .img{display: block; overflow: hidden; position: relative;}
.blog-image .img:before{content: ""; position: absolute; z-index: 1; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.5); transition:all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; webkit-transform:scale(0,0); -moz-transform:scale(0,0); -o-transform:scale(0,0); transform:scale(0,0);}
.blog-image:hover .img:before{-webkit-transform:scale(1.1,1.1); -webkit-transform-origin:top right; -moz-transform:scale(1.1,1.1); -moz-transform-origin:top right; -o-transform:scale(1.1,1.1); -o-transform-origin:top right; transform:scale(1.1,1.1); transform-origin:top right; }
.blog-image a img { transition:all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; webkit-transform:scale(1,1); -moz-transform:scale(1,1); -o-transform:scale(1,1); transform:scale(1,1); margin:0 auto; }
.blog-image:hover a img { -webkit-transform:scale(1.1,1.1); -webkit-transform-origin:top right; -moz-transform:scale(1.1,1.1); -moz-transform-origin:top right; -o-transform:scale(1.1,1.1); -o-transform-origin:top right; transform:scale(1.1,1.1); transform-origin:top right; }
.postcontent .date{position: absolute; display: inline-block; top: -9px; left: -9px; z-index: 2}
.postcontent .date > span{position: relative; z-index: 2; display: block; font-weight: 600; color: #4b8a01; line-height: 22px; text-align: center; width: 55px}
.postcontent .date > span.day{margin-top: 6px}
.postcontent .date:before{content: ""; border-width: 28px; border-style: solid; border-color: #fff; transform: rotate(45deg); position: absolute; z-index: 1; box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3)}
/*.postcontent .blog-info .detail{float: left;}*/
.postcontent .blog-info .name{float: left;}
.postcontent .blog-info{text-align: center; padding: 25px 0px 6px; border-bottom: 1px solid #f5f5f5}
.postcontent .blog_short_text{padding: 0; text-align: center;}
.postcontent .blog-info .name a{font-size: 18px; display: inline-block; color: #5f5f5f; text-transform: capitalize; font-weight: 600;}
.postcontent .blog-info .name a:hover{color: #4b8a01}
.postcontent .blog-info .detail{padding-bottom: 5px; text-align: right;}
.postcontent .blog-info .detail span{color: rgba(25, 25, 25, 0.7); text-transform: capitalize; color: #4b8a01}
.postcontent .blog_short_text .short-text{font-size: 13px; color: #5f5f5f; line-height: 25px; text-align: left; font-style: italic; padding-top: 15px}
.postcontent .blog_short_text .button{display: inline-block; padding: 0 25px; line-height: 33px; font-size: 14px; color: #191919; text-transform: uppercase; font-weight: 600; margin-top: 25px; background-color: transparent; border-color: #a7a7a7;}
.postcontent .blog_short_text .button:hover{background-color: #00b0ff; color: #fff; border-color: #00b0ff}
.category-featured { margin-top:30px; }
/*----------------
[10. Product]
*/
.product-list li .item{padding-bottom: 30px}
.product-list li .item:hover .add-to-cart {bottom: calc(50% - 20px); /*display: block;*/ opacity: 1; visibility: visible;}
.product-list li .left-block { position:relative; overflow:hidden; }
.product-list li .left-block a { display:block; overflow:hidden; }
.product-list li .left-block > a:before{transition:all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;content: ""; position: absolute; bottom: 0; top: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.5); z-index: 1; transform: scale(0,0);}
.product-list li .item:hover .left-block > a:before{transform: scale(1,1);}
.product-list li .left-block img { transition:all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; webkit-transform:scale(1,1); -moz-transform:scale(1,1); -o-transform:scale(1,1); transform:scale(1,1); margin:0 auto; width: 100%}
.product-list li .item:hover img { -webkit-transform:scale(1.2,1.2); -webkit-transform-origin:top right; -moz-transform:scale(1.2,1.2); -moz-transform-origin:top right; -o-transform:scale(1.2,1.2); -o-transform-origin:top right; transform:scale(1.2,1.2); transform-origin:top right; }
.product-list li .right-block {margin-top:15px; }
.product-list li .action { position:absolute; right:0px; left: 0; bottom:10px; overflow:visible; text-align: center; z-index: 2; transition:all 0.5s;-moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s; visibility: hidden; opacity: 0}
.product-list li .item:hover .action {/*bottom: 10px;*/ opacity: 1; visibility: visible;}
.product-list li .action a { width: 40px; height: 40px; display: inline-block; text-align:center; line-height: 38px;  font-size: 15px; margin-left: 7px; border-width: 1px; border-style: solid;}
.product-list li .action a:first-child{margin-left: 0}
.product-list li .action a.heart { -webkit-transition:margin-left 0.4s ease 0.4s; -moz-transition:margin-left 0.4s ease 0.4s; -ms-transition:margin-left 0.4s ease 0.4s; -o-transition:margin-left 0.4s ease 0.4s; transition:margin-left 0.4s ease 0.4s; margin-top:80px;}
.product-list li .action a.compare {-webkit-transition:margin-left 0.3s ease 0.3s; -moz-transition:margin-left 0.3s ease 0.3s; -ms-transition:margin-left 0.3s ease 0.3s; -o-transition:margin-left 03s ease 0.3s; transition:margin-left 0.3s ease 0.3s; margin-top:80px; }
.product-list li .action a.search {-webkit-transition:margin-left 0.2s ease 0.2s; -moz-transition:margin-left 0.2s ease 0.2s; -ms-transition:margin-left 0.2s ease 0.2s; -o-transition:margin-left 0.2s ease 0.2s; transition:margin-left 0.2s ease 0.2s; margin-top:80px; }
.product-list li:hover .action a.heart { margin-top:50px; }
.product-list li:hover .action a.compare { margin-top:50px; }
.product-list li:hover .action a.search { margin-top:50px; }
.product-list li .action a:hover { background-color:#fff; color: #00b0ff}
.product-list li .add-to-cart { width:100%; position:absolute; left:0; right:0; bottom:calc(50% - 70px); width:100%; text-align:center; -moz-transition:all 0.45s ease; -webkit-transition:all 0.45s ease; -o-transition:all 0.45s ease; -ms-transition:all 0.45s ease; transition:all 0.45s ease; opacity: 0; visibility: hidden; z-index: 2}
.product-list li .add-to-cart:hover a {color: #00b0ff; background-color: #fff;}
.product-list li .add-to-cart a {line-height:38px; padding: 0 12px; color:#fff; width:auto; display:inline-block; vertical-align:middle; font-size: 14px; font-weight: 500; text-transform: uppercase; border-width: 1px; border-style: solid;}
.product-list li .add-to-cart a:before{font-size: 16px; padding-right: 10px; content: "\f07a"; font-family: FontAwesome; line-height: normal;}
.product-list li .left-block .out-stock{position: absolute; display: inline-block; bottom: 0; left: 0; background-color: #7c7c7c;}
.product-list li .left-block .out-stock p{font-size: 12px; color: #fff; text-transform: uppercase; font-weight: 500; padding: 0 10px; line-height: 35px}
.product-list li .product-name > a{font-size: 15px; font-weight: 500; color: #383838; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; line-height: 25px}
.product-list li .product-name > a:hover{color: #00b0ff}
.product-list li .swatch{position: absolute; left: 7px; bottom: 10px}
.product-list li .swatch span{width: 11px; height: 11px; margin-left: 3px; display: inline-block; vertical-align: middle;}
.product-list li .swatch span:nth-child(2){background-color: red;}
.product-list li .swatch span:nth-child(3){background-color: blue;}
.product-list li .swatch span:nth-child(4){background-color: green;}
.product-list li .swatch span.current{background-color: #fff; width: 15px; height: 15px}
.product-list li .product-info { padding:0 5px; }
.product-list li .content_price > span{display: block; line-height: 25px}
.product-list li .product-price { font-size:15px; font-weight: 600}
.product-list li .old-price { text-decoration:line-through; color:rgba(25, 25, 25, 0.7); font-size: 12px}
.product-list li .colreduce-percentage { line-height:28px; }
.product-list li .group-price .price-percent-reduction { width:36px; height:36px; background:#ff6600; color:#fff; float:left; border-radius:90%; line-height:normal; text-align:center; font-size:12px; padding-top:5px; margin-bottom:5px; }
.product-list li .price-percent-reduction2 { width:52px; height:44px; background:url("../images/price-percent-br.png") no-repeat center center; color:#fff; line-height:normal; text-align:center; font-size:14px; position:absolute; top:10px; right:0; font-family:'Arial Narrow',Arial,sans-serif; padding-left:5px; padding-top:2px; }
.product-list li .group-price > span, .label-new, .label-sale{position: absolute; top: 15px; z-index: 2; line-height: 22px; padding: 0 6px 0 9px; font-size: 11px; font-weight: 500; color: #fff; text-transform: uppercase;}
.product-list li .group-price .product-new, .label-new{background-color: #00b0ff; left: 0}
.product-list li .group-price .product-sale, .label-sale{background-color: #f13352; right: 0}
.product-list li .product-star { width:auto; color:#ff9600;  padding-top:5px; font-size:13px; }
.product-list li .product-star .fa {margin-right: -2px}
.product-list li .product-star > i:last-child{color: #d5d5d5}
.product-list li .left-p-info{width: calc(100% - 80px); text-align: left;}
.product-list li .content_price {width: 76px; text-align: right;}
.product-list li .left-p-info, .product-list li .content_price {display: inline-block; vertical-align: top;}
/*----------------
[10. Custom Product]
*/
.store-product{margin-top: 50px}
.nav-menu.custom-menu .navbar-label .title{display: inline-block; text-align: left; line-height: 42px; margin-bottom: 15px}
.nav-menu.custom-menu .navbar-label .title:before{bottom: 0px; z-index: 4; width: 60px}
.nav-menu.custom-menu .navbar-label .title span{padding: 0}
.custom-product .product-list .item{padding: 20px 0; border-bottom: 1px solid #f7f7f7}
.custom-product .product-list .item:last-child{border-bottom: 0; padding-bottom: 0}
.custom-product .product-list li .left-block{width: 21%; margin-right: 20px}
.custom-product .product-list li .left-block, .custom-product .product-list li .right-block{display: inline-block; vertical-align: top;}
.custom-product .product-list .item{width: 100%}
.custom-product .product-list li .left-block > a:before{display: none;}
.custom-product .product-list li:hover img{-webkit-transform: scale(1,1); -moz-transform: scale(1,1); -o-transform: scale(1,1); transform: scale(1,1);}
.custom-product .product-list li .right-block{margin-top: 0}
.custom-product .product-list li .product-name > a{margin-top: -5px}
.custom-product .product-list li .left-p-info, .custom-product .product-list li .content_price{width: auto; display: block; text-align: left;}
.custom-product .product-list li .content_price > span{display: inline-block;}
.custom-product .product-list li .old-price{font-weight: 600; padding-right: 20px}
.custom-product .product-list li .content_price{padding-top: 5px}



/*
[11. Footer]
*/
.footer {margin-top: 38px; background-color: #f2f1f1}
.footer .main-footer{padding-top: 60px; padding-bottom: 35px}
/*
[11.1 Footer Main]
*/
.main-footer{padding-top: 60px}
.main-footer .above{padding-bottom: 60px; border-bottom: 1px solid #e1e1e1}
.main-footer .above .row > div:first-child{background-image: url("../data/lingeriesStore/map-store.png"); background-repeat: no-repeat; background-position: 0px 85%}
.main-footer .title{font-size: 20px; color: #383838; text-transform: uppercase; line-height: 40px; position: relative; font-weight: bold; margin-bottom: 25px}
.main-footer .title:before{content: ""; position: absolute; bottom: 0; left: 0; height: 2px; width: 40px; background-color: #e90264}
.main-footer .link-list li a{color: #5f5f5f; text-transform: capitalize; line-height: 20px; display: block; padding-bottom: 17px}
.main-footer .link-list li a:hover{color: #4b8a01}
.main-footer .link-list{padding-top: 5px}
.main-footer .tag-list > li{display: inline-block; padding: 0 10px 8px 0; margin-right: -4px}
.main-footer .tag-list > li a{display: block; line-height: 31px; padding: 0 19px; color: #7f7f7f; border: 1px solid #cbcbcb;}
.main-footer .tag-list > li a:hover{color: #fff; background-color: #e90264; border-color: #e90264}
.main-footer .address-box .address-list .info, .main-footer .address-box .address-list .icon{display: inline-block; vertical-align: middle;}
.main-footer .address-box .address-list .icon{font-size: 16px; line-height: 32px; width: 20px; text-align: left; color: rgba(25, 25, 25, 0.75); }
.main-footer .content.f-blog{padding-top: 7px}
.main-footer .content .sub-info{color: #5f5f5f; line-height: 28px; padding-bottom: 15px}
.main-footer .content .box-info > p{color: #5f5f5f; line-height: 30px; padding-bottom: 8px;}
.main-footer .content .box-info > p span{font-style: normal; color: #4b8a01; font-weight: 500; width: 16px; text-align: center; font-size: 16px; margin-right: 10px; margin-bottom: 8px; display: block; float: left;}
.main-footer .content .box{margin-bottom: 20px}
.main-footer .content .box .img, .main-footer .content .box .subcribe{display: inline-block;}
.main-footer .content .box .subcribe{margin-left: 21px}
.main-footer .content .box .subcribe .name a{color: #b9b9b9; font-size: 15px; font-weight: 500; display: block; line-height: 15px; padding-bottom: 10px}
.main-footer .content .box .subcribe .date{color: #00cf92; line-height: 21px}
.main-footer .content .box .subcribe .date span{padding-right: 5px}
.main-footer .newsletter .input{border: 0; position: relative;}
.main-footer .newsletter .input input{width: 100%; line-height: 38px; height: 40px; font-size: 12px; color: #8f8f8f; border: 1px solid #d7d7d7; padding: 0 15px; background-color: #d7d7d7}
.main-footer .newsletter .input button{background-color: #4b8a01; border: 1px solid #4b8a01; color: #fff; position: absolute; width: 40px; height: 40px; right: 0; top: 0; font-size: 14px}
.main-footer .newsletter .input button:hover{background-color: #e90264; color: #fff; border: 1px solid #e90264;}
.main-footer .social-link{margin-top: 25px; border-top: 1px solid #dddcdc}
/*
[11.2 Footer Bottom]
*/
.footer .footer-bottom{padding: 9px 0; background-color: #dbdada}
.footer-bottom{text-align: center;}
.footer-bottom .copyright{text-align: center; display: inline-block;}
.footer-bottom .copyright p{font-size: 12px; color: #5f5f5f; line-height: 30px;}
.footer-bottom .copyright p a, .footer-bottom .copyright p span{color: #4b8a01; font-weight: 600}

.footer-bottom .support-footer{float: right;}
.footer-bottom .social-link{float: left;}
/*------------------
[12. Owl carousel]
*/
.owl-controls .owl-prev { position:absolute; left:0; top:50%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%);  background-image: url("../images/icon/prev.png"); background-position: bottom center; background-repeat: no-repeat; transition: all 0.3s;
-moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;}
.owl-controls .owl-prev:before{content: "";
    height: 15px; width: 1px;
    background-color: #e6e6e6; margin-left: 22px; display: block;
    }
.owl-controls .owl-next { position:absolute; right:0; top:50%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%); background-image: url("../images/icon/next.png"); background-position: bottom center; background-repeat: no-repeat; transition: all 0.3s;
-moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;}
.owl-controls .owl-prev,.owl-controls .owl-next {width: 15px; height: 15px; text-indent: -9999px;}
.owl-controls .owl-prev:hover,.owl-controls .owl-next:hover { background-position: top center;}
.owl-controls .owl-prev .fa,.owl-controls .owl-next .fa { font-weight:bold; }

.owl-controls .owl-dots{
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  width: 100%;
  padding-bottom: 30px;
}
.owl-controls .owl-dots .owl-dot{
  width: 11px;
  height: 11px;
  background: #dadada;
  display: inline-block;
  margin: 0 1px;
  border-radius: 100%;
}
.owl-controls .owl-dots .owl-dot.active,.owl-controls .owl-dots .owl-dot:hover{
  background: #e90264;
}
/*
[13. Brands]
*/
.logo-brand > a img{width: auto !important;}
.logo-brand > a{display: block; padding: 16px; border-width: 1px; border-style: solid; border-color: #e1e1e1}
.logo-brand > a:hover{border-color: #00cf92}

/*
[15. Breadcrumb]
*/
.breadcrumb { background:none; padding:0; margin:0; padding-bottom:17px; line-height:normal; }
.breadcrumb .navigation-pipe:before { content:"\f105"; font-size:14px; display:inline-block; text-align:right; width:6px; color:#666; font-family:"FontAwesome"; padding:0 15px; }
.no-padding {padding: 0}
/*Ticky menu*/
.nav-top-menu.nav-ontop{position: fixed; top: 0; margin: 0 auto; background-color: #fff; z-index: 99; animation-name: example; animation-duration: 0.5s; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25); box-shadow: 0 1px 3px rgba(0,0,0,.25);}
@keyframes example{
  0% {transform: translate(0, -100%);}
  100% {transform: translate(0, 0);}
}
/*Scroll top*/
.scroll_top{position: fixed; right: 15px;display: block; bottom: 15px; width: 30px; height: 30px; line-height: 28px; border-radius: 50%; border: 2px solid #4b8a01; color: #4b8a01; text-indent: -9999px}
.scroll_top:before{content: ""; position: absolute; width: 10px; height: 10px; transform: rotate(45deg); border-width: 2px; border-style: solid; border-color: #4b8a01 transparent transparent #4b8a01; left: calc(50% - 5px); top: calc(50% - 2px)}
/*menu toggle*/
.menu-toggle, .menu-toggle-close{display: none;}
.menu-toggle-close{font-size: 20px; line-height: 20px; padding: 10px 20px; color: #e91717; text-align: right;}
.menu-toggle-close:hover{color: #e91717}
.menu-toggle{position: absolute; right: 30px; top: calc(50% - 15px); font-size: 20px; line-height: 30px; text-transform: uppercase;}
.menu-toggle .fa{padding-right: 10px}
/*Toggle mobile*/
.toggle-icon{position: absolute; width: 20px; height: 20px; top: 10px; right: 15px; text-align: center; display: none; line-height: 20px; z-index: 9}
.toggle-icon:before{font-family: FontAwesome; font-size: 20px; color: #4b8a01; content: "\f107"}
.toggle-open .toggle-icon:before{content: "\f106"}
.toggle-mobile.open{display: block;}
/*poup newsletter*/
.furniture-home .fancybox-wrap.fancybox-newsletter .fancybox-skin{background-image: url('../images/bg-newsletter-furniture.jpg'); background-repeat: no-repeat; background-position: top right; background-size: cover;}
#popup-newsletter{width: 460px; padding-left: 15px}
#popup-newsletter .title{font-size: 24px; color: #4f4f4f; font-weight: 600; text-transform: uppercase; line-height: 30px}
#popup-newsletter .subscribe-text{font-size: 14px; color: #7f7f7f; font-style: italic; line-height: 30px; margin: 15px 0 25px 0}
#popup-newsletter input.email{border: 1px solid #e6e6e6; line-height: 48px; height: 50px; width: 100%; color: #7f7f7f; font-size: 13px; padding: 0 130px 0 22px}
#popup-newsletter .submit-form{position: relative;}
#popup-newsletter .btn-submit{position: absolute; right: 0; top: 0; font-size: 14px; color: #ffffff; text-transform: uppercase; line-height: 48px; padding: 0 25px; background-color: #4b8a01; border: 1px solid #4b8a01; font-weight: 600}
#popup-newsletter .social-link{border: 0; padding: 0; margin: 0}
#popup-newsletter .social-link .social-list >li a{width: 37px; height: 37px; line-height: 33px; color: #fff; border-color: transparent; margin-right: 6px; display: block; text-align: center; border-radius: 50%; border-width: 2px; border-style: solid;}
#popup-newsletter .social-link .social-list >li{padding: 30px 0}
#popup-newsletter .social-link .social-list >li:nth-child(1) a{border-color: #3b5a9b; background-color: #3b5a9b}
#popup-newsletter .social-link .social-list >li:nth-child(2) a{border-color: #2b97f0; background-color: #2b97f0}
#popup-newsletter .social-link .social-list >li:nth-child(3) a{border-color: #17b3e8; background-color: #17b3e8}
#popup-newsletter .social-link .social-list >li:nth-child(4) a{border-color: #dc4e41; background-color: #dc4e41}
#popup-newsletter .social-link .social-list >li:nth-child(5) a{border-color: #a17359; background-color: #a17359}
#popup-newsletter .social-link .social-list >li:nth-child(6) a{border-color: #e78733; background-color: #e78733}
#popup-newsletter .subscribe-bottom span{font-size: 13px; color: #9f9f9f; font-style: italic; line-height: 15px; margin-left: 3px}
#popup-newsletter .subscribe-bottom input{width: 12px; height: 12px; border: 1px solid #cdcdcd; margin: 0}

/*Config Color*/
	a:hover{color: #4b8a01}
	/*Link menu*/
	#main-menu .navbar .navbar-nav>li:hover>a, #main-menu .navbar .navbar-nav>li.active>a{color: #4b8a01}
	.mega_dropdown.level1 > li:hover > a, .dropdown-menu.level1 > li:hover > a, .mega_dropdown.level1 > li > a:hover, .dropdown-menu.level1 > li > a:hover, .mega_dropdown.level1 > .block-container > a{color: #4b8a01}
	ul.level2 > li > a:hover{color: #4b8a01}
  .home > .dropdown-menu.level1 > li > a:hover:before{background-color: #4b8a01}
	/*tool header*/
	.tool-setting .currency .dropdown .dropdown-menu li a:hover, .tool-setting .language .dropdown .dropdown-menu li a:hover{color: #4b8a01}
	/*product*/
	.product-list li .action a, .product-list li .add-to-cart a{background-color: transparent; color: #fff; border-color: #fff}
	.product-list li .action a:hover, .product-list li .add-to-cart:hover a{background-color: #fff; border-color: #fff; color: #4b8a01}
	.product-list li .product-name > a:hover, .product-list li .product-price{color: #4b8a01}
	/*Label new, label sale*/
	.product-list li .group-price .product-new, .label-new{background-color: #4b8a01}
	.product-list li .group-price .product-sale, .label-sale{background-color: #f01357}
	/*Line title*/
  .nav-menu .navbar-label .title:before{background-color: #fafafa}
	.main-footer .title:before{background-color: #cccccc}


